# Weights in the invoices analysis view

This module adds the measure “Weight” in the invoices analysis view.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

- product_weight_through_uom is recommended in case you have products with a UoM in the Weight category so the weight is correctly computed.

# Configuration

You need to be at least “Accountant” on “Accounting & Finance” role for seeing the report.

# Usage

1. Go to Invoicing > Reporting > Management > Invoice Analysis.
2. Add the “Weight” measure from your “Measures” dropdown in your analysis.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Pedro M. Baeza
  - David Vidal
  - Sergio Teruel
  - Carlos Roca
  - Víctor Martínez

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-invoice-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.